prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: RLog
Description: C++ Message / Error logging library
Version: 1.3.7
Requires:
Libs: -L${libdir} -lrlog
Cflags: -I${includedir}

